echo off
mainbbs
rem --
rem -- an error level of 5 or higher means a REAL error!
if ERRORLEVEL 5 echo level 5 exit from FALKEN
rem --
rem -- error level 1-4 denote a timed shutdown for maintenance
rem -- purposes.  you can execute whatever code is necessary for
rem -- daily or weekly maintenance by telling the BBS to halt at
rem -- a particuler time with an error code of 1-4, then placing
rem -- appropriate DOS commands directly after the ERRORLEVEL test
rem -- for that value.
rem --
if ERRORLEVEL 4 echo level 4 exit from FALKEN
if ERRORLEVEL 3 echo level 3 exit from FALKEN
if ERRORLEVEL 2 echo level 2 exit from FALKEN
if ERRORLEVEL 1 echo level 1 exit from FALKEN
rem --
rem -- an error level of 0 means the operator halted the system

